; Matte car paint
[Material_CarPaint_Matte EXTENDS Material_CarPaint]
FresnelMax = 1
FresnelC = 0.1
AmbientSpecular = 1.0
AmbientSpecularEXP = 4.0
SpecularBase = 0.3, 5
SpecularSun = 0, 1

[LIGHT_EXTRA_1]
BOUND_TO=head_lights
COLOR=058,095,205,0.010
DIFFUSE_CONCENTRATION=0
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
FADE_AT=50
FADE_SMOOTH=5
MIRROR=0
POSITION=0,1.05,0.18
DIRECTION=0,-10,0
RANGE=1
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=1
SPOT=150
SPOT_SHARPNESS=0.5
position=rechts/links, hoch/runter, vorne/hinten

[LIGHT_EXTRA_2]
BOUND_TO=head_lights
COLOR=100,100,100,0.06
DIFFUSE_CONCENTRATION=0
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_AT=50
FADE_SMOOTH=2
MIRROR=0
POSITION=0.88,0.95,0.44
DIRECTION=0,-10,0
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=1
SPOT=100
SPOT_SHARPNESS=0.5
position=rechts/links, hoch/runter, vorne/hinten

[LIGHT_EXTRA_3]
BOUND_TO=head_lights
COLOR=100,100,100,0.06
DIFFUSE_CONCENTRATION=0
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_AT=50
FADE_SMOOTH=2
MIRROR=0
POSITION=-0.88,0.95,0.44
DIRECTION=0,-10,0
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=1
SPOT=100
SPOT_SHARPNESS=0.5
position=rechts/links, hoch/runter, vorne/hinten
